

/**** Check box styling from  https://bootsnipp.com/snippets/featured/simple-css-custom-checkboxes-and-radios */

label{
	position: relative;
	cursor: pointer;
	color: #666;
}

input[type="checkbox"], input[type="radio"]{
	position: absolute;
	right: 9000px;
}
/*Checkbox Toggle*/
input[type="checkbox"] + .label-text:before{
	content: "\f096";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}
input[type="checkbox"]:checked + .label-text:before{
	content: "\f14a";
	color: #232396;
	animation: effect 250ms ease-in;
}
input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}
input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}
/*Radio Toggle*/
input[type="radio"] + .label-text:before{
	content: "\f10c";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}
input[type="radio"]:checked + .label-text:before{
	content: "\f192";
	color: #232396;
	animation: effect 250ms ease-in;
}
input[type="radio"]:disabled + .label-text{
	color: #aaa;
}
input[type="radio"]:disabled + .label-text:before{
	content: "\f111";
	color: #ccc;
}
.dropdown-divider {border-color: grey;}
